## AtspiObject AtspiObject |

## Synopsis

    struct              AtspiObject;
    struct              AtspiObjectClass;

## Object Hierarchy

      GObject
       +----AtspiObject
             +----AtspiAccessible
             +----AtspiHyperlink

## Description

## Details

### struct AtspiObject

    struct AtspiObject;

### struct AtspiObjectClass

    struct AtspiObjectClass {
      GObjectClass parent_class;
    };